/* =========================
   SHADOW UTILITIES
   ========================= */

/************************ shaodwa 3D Tim Schoenmakers  ONLY MOBILE?*/
.shadow1 {
  box-shadow:
    rgb(50 50 93 / 25%) 0px 40px 100px -20px,
    rgb(0 0 0 / 30%) 0px 30px 60px -30px,
    rgb(10 37 64) 1px 0px 14px 2px inset !important;
}

/* shadow */
.shadow1Mob {
  box-shadow:
    rgb(50 50 93 / 25%) 0px 40px 100px -20px,
    rgb(0 0 0 / 30%) 0px 30px 60px -30px,
    rgb(10 37 64) 1px 0px 14px 2px inset !important;
}


@media screen and (min-width: 1px) and (max-width: 999px) {
  #slide-out-widget-area:not(.fullscreen) .off-canvas-social-links li {
    display: block !important;
    padding: 30px 30px 30px 30px !important;
    text-align: center !important;
  }
}

/* shaodws 3D Tim Schoenmakers */

.shadowPurple {
  box-shadow:
    rgb(114 114 114 / 5%) 0px 40px 16px -20px,
    rgb(0 0 0) 0px 8px 53px -30px,
    rgb(0 0 0) 1px -2px 18px -4px inset !important;
}

.shadow3down .vc_column-inner {
  box-shadow:
    rgb(92 92 92 / 25%) 0px 40px 100px -20px,
    rgb(147 147 147 / 27%) 0px 30px 60px -30px,
    rgb(26 26 26) 1px -2px 18px -4px inset !important;
}

.shadow2blue {
  box-shadow:
    rgb(50 50 93 / 25%) 0px 40px 100px -20px,
    rgb(0 0 0 / 30%) 0px 30px 60px -30px,
    rgb(45 87 100) 1px -3px 10px -4px inset !important;
}

/* shadow carrousell  */
.nectar-flickity[data-spacing="5px"]:not(.masonry)
  .flickity-slider
  .cell::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  pointer-events: none; /* let clicks pass through */
  box-shadow:
    0px 40px 100px -20px rgba(92, 92, 92, 0.25),
    0px 30px 60px -30px rgba(147, 147, 147, 0.3),
    1px -3px 10px -4px rgba(0, 0, 0, 1) inset,
    -2px 4px 10px -4px rgba(0, 0, 0, 1) inset;
}


/* schaduwwerk TS */

.col.padding-4-percent > .vc_column-inner {
  box-shadow:
    rgb(114 114 114 / 5%) 0px 40px 16px -20px,
    rgb(0 0 0) 0px 8px 53px -30px,
    rgb(0 0 0) 1px -2px 18px -4px inset !important;
}

.tekstContentVerdieping h2,
.tekstContentVerdieping h3,
.tekstContentVerdieping h4 {
  margin-bottom: 0.25em;
}
